@charset "utf-8";
/**
 * Created by fish on 2026/5/28.
*/

.zwgk-left-box{width: 370px;float: left;}
/*领导之窗*/
.zwgk-ldzc{}
.zwgk-ldzc ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.zwgk-ldzc ul li{flex:1;flex: 0 0 calc((100% - 0.5 * 1rem) / 2);margin-top: 10px;}
.zwgk-ldzc ul li a{display: block;background: #f1f5f8;height:45px;line-height: 45px;text-align: center;font-size: 16px;}
.zwgk-ldzc ul li a:hover{color: #006eab;font-weight: bolder;}

/*政府信息公开*/
.zwgk-zfxxgk{}
.zwgk-zfxxgk ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.zwgk-zfxxgk ul.list3 li{flex:1;flex: 0 0 calc((100% - 0.9 * 1rem) / 3);margin-top: 10px;}
.zwgk-zfxxgk ul.list2 li{flex:1;flex: 0 0 calc((100% - 0.5 * 1rem) / 2);margin-top: 10px;}
.zwgk-zfxxgk ul li a{display: block;padding-top:70px;height:45px;line-height: 45px;text-align: center;font-size: 14px;}
.zwgk-zfxxgk ul li a:hover{color: #006eab;font-weight: bolder;}
.zwgk-zfxxgk ul li .icon-1{background:#f1f5f8 url(../images/zwgk-2.png) no-repeat  center 20px/55px;}
.zwgk-zfxxgk ul li .icon-2{background:#f1f5f8 url(../images/zwgk-2.png) no-repeat  center 20px/55px;}
.zwgk-zfxxgk ul li .icon-3{background:#f1f5f8 url(../images/zwgk-3.png) no-repeat  center 20px/55px;}
.zwgk-zfxxgk ul li .icon-4{background:#f1f5f8 url(../images/zwgk-4.png) no-repeat  center 20px/55px;}
.zwgk-zfxxgk ul li .icon-5{background:#f1f5f8 url(../images/zwgk-5.png) no-repeat  center 20px/55px;}
.zwgk-zfxxgk ul li .icon-6{background:#f1f5f8 url(../images/zwgk-6.png) no-repeat  center 20px/55px;}
.zwgk-zfxxgk ul li .icon-7{background:#f1f5f8 url(../images/zwgk-7.png) no-repeat  center 20px/55px;}
.zwgk-zfxxgk ul li .icon-8{background:#f1f5f8 url(../images/zwgk-8.png) no-repeat  center 20px/55px;}



.zwgk-right-box{width: 910px;float: left;margin-left: 20px;}
/**动态切换**/
.tabs-box{width:100%;float: left;display: inline;}
.tabs-box .titleTab{line-height:40px;height:100%;overflow:hidden;border-bottom:#d2d2d2 1px solid;}
.tabs-box .titleTab li{float:left;height:50px;font-size:21px;text-align:center;color: #333;cursor: pointer;font-weight: 700;margin-right: 25px;border-bottom:#fff 5px solid;}
.tabs-box .titleTab .more{float: right;color: #333;font-size: 18px;}
.tabs-box .titleTab li.current{color:#006eab;display: block;border-bottom: #006eab 5px solid;}

.tabs-box .titleDiv{padding: 5px 0;}
.tabs-box .titleDiv li{line-height: 44px;height: 44px;font-size:18px;}
.tabs-box .titleDiv li a{width:75%;display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.tabs-box .titleDiv li a:hover{color: #005888;}
.tabs-box .titleDiv li .titleDate{float:right;}

.zzxy{width: 100%;height: auto;margin:20px 0;display: flex;flex-wrap: wrap;justify-content: space-between;}
.zzxy a{display: inline-block;width: 49%;}

/*政府信息公开全国通用模版*/
.zfxxgk-bg{background: url(../images/xxf1_01.jpg) no-repeat top center;}
.zfxxgk-top{text-align:center;padding:30px 0;font-weight: bold;color: #fff;font-size:65px;text-shadow: 0 0 2px rgba(18, 54, 99, .54);position: relative;}
.zfxxgk-main{width: 1100px;height: auto;padding: 35px;background-color: #f5f5f5;margin:  0 auto;}
/*搜索*/
.zfxxgk_ssbox {width:510px;height:80px;margin:30px 0;padding-left:260px;padding-right:260px;background: url(../images/20191230_sous_kbg1.png) no-repeat center top;}
.zfxxgk_ssbox .xxss_search{width:492px;height:32px;line-height:32px;padding:9px;}
.zfxxgk_ssbox .xxss_search input{outline:none;}
.zfxxgk_ssbox .xxss_search .input{font-size:16px;float: left;width: 448px;height: 32px;line-height:32px;border: none;color:#333;background-color:#ffffff;}
.xxss_search .btn-search{cursor: pointer;float: left;border: none;width: 32px;height:32px;background: #fff url(../images/20191230_tb_sous.png) no-repeat center center;margin-left:5px;}

/*左边菜单*/
.subNavBox{width: 240px;float: left;}
.subNavBox .subNav{background: #fff;height:68px;border:solid 1px #E5E5E5;cursor:pointer;font-weight:normal;font-size:23px;color:#2D65A5;line-height:28px;padding-left:26px;margin-top:15px;display: flex;align-items: center;   /* 垂直居中 */}
.subNavBox .subNav:hover{color:#fff; background:#2B65A5;}
.subNavBox .subNav.active{color:#fff; background:#2B65A5;}
.subNavBox .subNav span{float:left;width: 40px;height: 40px;margin-right: 20px;}
.subNav em{float: right;width: 19px;height: 19px;background: url(../images/xxf6_07.png) no-repeat -64px -8px;margin-left: 20px;}
.subNav.active em{background-position: -11px -8px;}

.subNavBox .subNav .ico_zfxxgk_zc {background: url(../images/ico_zfxxgk_zc.png) no-repeat center center/100%;}
.subNavBox .subNav:hover .ico_zfxxgk_zc {background: url(../images/ico_zfxxgk_zc_h.png) no-repeat center center/100%;}
.subNavBox .subNav .ico_zfxxgk_zn {background: url(../images/ico_zfxxgk_zn.png) no-repeat center center/100%;}
.subNavBox .subNav:hover  .ico_zfxxgk_zn{background: url(../images/ico_zfxxgk_zn_h.png) no-repeat center center/100%;}
.subNavBox .subNav .ico_zfxxgk_zd {background: url(../images/ico_zfxxgk_zd.png) no-repeat center center/100%;}
.subNavBox .subNav:hover .ico_zfxxgk_zd {background: url(../images/ico_zfxxgk_zd_h.png) no-repeat center center/100%;}
.subNavBox .subNav .ico_zfxxgk_nr {background: url(../images/ico_zfxxgk_nr.png) no-repeat center center/100%;}
.subNavBox .subNav:hover .ico_zfxxgk_nr {background: url(../images/ico_zfxxgk_nr_h.png) no-repeat center center/100%;}
.subNavBox .subNav.active .ico_zfxxgk_nr {background: url(../images/ico_zfxxgk_nr_h.png) no-repeat center center/100%;}
.subNavBox .subNav .ico_zfxxgk_nb {background: url(../images/ico_zfxxgk_nb.png) no-repeat center center/100%;}
.subNavBox .subNav:hover .ico_zfxxgk_nb {background: url(../images/ico_zfxxgk_nb_h.png) no-repeat center center/100%;}
.subNavBox .subNav .ico_zfxxgk_wznb {background: url(../images/ico_zfxxgk_wznb.png) no-repeat center center/100%;}
.subNavBox .subNav:hover .ico_zfxxgk_wznb {background: url(../images/ico_zfxxgk_nb_h.png) no-repeat center center/100%;}
.subNavBox .subNav .ico_zfxxgk_ysqgk {background: url(../images/ico_zfxxgk_ysqgk.png) no-repeat center center/100%;}
.subNavBox .subNav:hover .ico_zfxxgk_ysqgk {background: url(../images/ico_zfxxgk_ysqgk_h.png) no-repeat center center/100%;}
.subNavBox .subNav .ico_zfxxgk_bm {background: url(../images/ico_zfxxgk_bm.png) no-repeat center center/100%;}
.subNavBox .subNav:hover .ico_zfxxgk_bm {background: url(../images/ico_zfxxgk_bm_h.png) no-repeat center center/100%;}

.subNavBox .navContent{background: #fff;border:solid 1px #E5E5E5;padding:15px 0;}
.subNavBox .navContent li a{display: block;height: 32px;font-size: 16px;line-height: 32px;padding-left: 20px;}
.subNavBox .navContent li a em {display: inline-block;float: none;position: relative;padding-left: 15px;}
.subNavBox .navContent li a em:before{content: "";width: 3px;height: 3px;background-color: #666;position: absolute;left: 0;top: 14px;}
.subNavBox .navContent li a:hover em:before{background-color: #2d66a5;}

.subNavBox .navContent li a:hover{color: #2d66a5;background: #e6f5ff;}

/*右边内容*/
.zfxxgk_right{float: right;width:835px;height: auto;background: #fff;border: 1px #F1F1F1 solid;margin-top:15px;}

/*新闻列表式*/
.information_item{margin-bottom: 30px;}
.item_title{height:35px; border-bottom:1px #D7D7D7 solid; }
.item_title span{ float:left; height:35px; line-height:35px; padding:0 22px; background-color:#2B65A5;  }
.item_title span a{ font-size:16px; color:#fff; }
.item_title span a:hover{ font-size:17px; color:#fff; font-weight:bold; }

.information_item ul{margin: 16px 20px 10px 20px;}
.information_item ul li{font-size:16px;height: 48px; line-height:48px; }
.information_item ul li a{display:block;width:70%;text-overflow:ellipsis; white-space: nowrap; overflow:hidden; color:#333; float:left; }
.information_item ul li a:hover{color:#2B65A5;}
.information_item ul li span{ float:right; color:#999; font-size:16px; }
.information_item ul li tt{ float:right; color:#999; font-size:16px; padding-left:30px; }

.two_item ul{margin: 16px 20px 10px 20px;display: flex;flex-wrap: wrap;}
.two_item ul li{font-size:16px;height: 48px; line-height:48px;width: 50%;text-overflow:ellipsis; white-space: nowrap; overflow:hidden; }

.three_item ul{margin: 16px 20px 10px 20px;display: flex;flex-wrap: wrap;}
.three_item ul li{font-size:16px;height: 48px; line-height:48px;width: 33.33%;text-overflow:ellipsis; white-space: nowrap; overflow:hidden; }

.item_more { width:110px; height:30px; margin:20px auto; text-align:center; clear:both; }
.item_more a{ font-size:16px; color:#333; padding:7px 34px;  background-color:#E5E5E5; }
.item_more a:hover{ font-size:16px; color:#fff; padding:7px 34px;  background-color:#2B65A5; }

/*文本形式*/
.information_text{padding:20px;}
.information_text .con_p{text-align: left;text-indent: 1.5em;font-size: 18px;margin-bottom: 20px;}

/* 翻页 */
#pages {width: 100%;clear: both;text-align: center;font-size: 12px;font-family: Verdana, Arial, Helvetica, sans-serif;margin-top: 20px;margin-bottom: 20px;color: #8d8d8d;}
#pages a,#pages span {margin-left: 3px;margin-right: 3px;width: 31px;height: 22px;line-height: 22px;border: 1px solid #e0e0e0;color: #333;display: inline-block;}
#pages a:hover {border: 1px solid #a0a0a0;}
#pages span {background: #f0f0f0;color: #333;}
#pages span {font-weight: bold;position: relative;top: 0px;}
#pages a.previous {width: 25px;position: relative;top: 0px;}
#pages a.next {width: 25px;position: relative;top: 0px;}
#pages-num {width: 10px;}
.middle span:before {background: none;}
.wrap {width: 1300px!important;}
.main {width: 1200px!important;}
.lists {width: 930px!important;}


/* 政策解读 */
.zc_wzjd{width: 100%;margin:20px;}
.zc_wzjd .titleTab{line-height:40px;height:55px;border-bottom:#d2d2d2 1px solid;}
.zc_wzjd .titleTab li{float:left;height:50px;font-size:21px;text-align:center;color: #333;cursor: pointer;font-weight: 700;padding:0 20px;margin-right:30px;border-bottom:#fff 5px solid;}
.zc_wzjd .titleTab .more{float: right;color: #333;font-size: 18px;}
.zc_wzjd .titleTab li.current{color:#006eab;display: block;border-bottom: #006eab 5px solid;}

.zc_wzjd .titleDiv{padding: 5px 0;}
.zc_wzjd .titleDiv li{line-height: 44px;height: 44px;font-size:18px;}
.zc_wzjd .titleDiv li a{width:75%;display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.zc_wzjd .titleDiv li a:hover{color: #005888;}
.zc_wzjd .titleDiv li .titleDate{float:right;}

.zc_wzjd .photoDiv{padding: 5px 0;display: flex;flex-wrap: wrap;justify-content: space-between;}
.zc_wzjd .photoDiv li{height: 220px;}
.zc_wzjd .photoDiv li a{display: inline-block;width:300px;height:180px;overflow: hidden;}
.zc_wzjd .photoDiv li a img{width: 100%;}
.zc_wzjd .photoDiv li p{font-size:14px;line-height: 35px;height: 35px;text-overflow:ellipsis; white-space: nowrap; overflow:hidden;}


/* 手机（< 768px）—— 默认移动优先写法 */
@media (max-width: 767.98px) {
	.zwgk-left-box{width: 95%;float:initial;margin: 0 auto;}
	.zwgk-left-box .img{width: 100%;}
		
	.zwgk-right-box{width: 95%;float:initial;margin:10px auto;}
	.zwgk-right-box .img{width: 100%;}
	
	.tabs-box .titleTab li{font-size:16px;}
	.tabs-box .titleTab .more{font-size: 14px;}
	
	.tabs-box .titleDiv li a{width:100%;}
	.tabs-box .titleDiv li .titleDate{display: none;}
	
	/*政府信息公开全国通用模版*/
	.zfxxgk-main{width: 100%;height: auto;padding:0;}
	.zfxxgk_ssbox{display: none;}
	
	/*左边菜单*/
	.subNavBox{width: 100%;position: relative;}
	.subNavBox .subNav{width:46%;float: left;padding-left:2%;margin-left: 1%;margin-top: 5px;height:60px;font-size: 16px;}
	.subNavBox .subNav span{width: 36px;height: 36px;}
	
	.subNavBox .navContent{display: none;float: left;position:absolute;top: 135px;right:1%;width: 48%;}
	
	
	/*右边内容*/
	.zfxxgk_right{width:100%;}
	
	/*新闻列表式*/
	.information_item ul li a{width: 100%;}
	.information_item ul li span{display: none;}
	.information_item ul li tt{display: none;}
	
	/* 政策解读 */
	.zc_wzjd{margin:0 auto;width: 95%;}
	.zc_wzjd .titleTab{overflow: hidden;}
	.zc_wzjd .titleTab li{padding:0;margin-right:25px;font-size: 16px;}
	.zc_wzjd .titleTab .more{font-size: 14px;}
	
	.zc_wzjd .titleDiv li a{width:100%;}
	.zc_wzjd .titleDiv li .titleDate{display: none;}
	
	.zc_wzjd .photoDiv{clear: both;}
	.zc_wzjd .photoDiv li{width:48%;}
	.zc_wzjd .photoDiv li a{width:100%;}
}

/* 针对宽度在 768px 到 1024px 之间的设备 */
@media (min-width: 768px) and (max-width: 1023.98px) {
	.zwgk-left-box{width: 40%;}
	
	.zwgk-right-box .img{width: 100%;}
	
	.zwgk-right-box{width: 58%;float: left;margin-left: 2%;}
	.tabs-box .titleDiv li a{width:100%;}
	.tabs-box .titleDiv li .titleDate{display: none;}
	
	/*政府信息公开全国通用模版*/
	.zfxxgk-main{width: 100%;height: auto;padding:0;}
	.zfxxgk_ssbox{display: none;}
		
	/*右边内容*/
	.zfxxgk_right{float: right;width:515px;}
	
	/* 政策解读 */
	.zc_wzjd{margin:0 auto;width: 95%;}
	.zc_wzjd .titleTab{overflow: hidden;}
	.zc_wzjd .titleTab li{padding:0;margin-right:25px;}
	
	.zc_wzjd .titleDiv li a{width:100%;}
	.zc_wzjd .titleDiv li .titleDate{display: none;}
	
	.zc_wzjd .photoDiv{clear: both;}
	.zc_wzjd .photoDiv li{width:48%;}
	.zc_wzjd .photoDiv li a{width:100%;}
}

/* 针对宽度在 1024px 到 1280px 之间的设备 */
@media (min-width: 1024px) and (max-width: 1280px) {
  	.zwgk-left-box{width:30%;}		
	.zwgk-right-box{width: 68%;float: left;margin-left: 2%;}
	
	/*政府信息公开全国通用模版*/
	.zfxxgk-main{width: 100%;height: auto;padding:0;}
	
	/*右边内容*/
	.zfxxgk_right{float: right;width:770px;}
	
	/* 政策解读 */
	.zc_wzjd{margin:0 auto;width: 95%;}
	
	.zc_wzjd .photoDiv{clear: both;}
	.zc_wzjd .photoDiv li{width:23%;}
	.zc_wzjd .photoDiv li a{width:100%;}
}